﻿.container-wrap .opacity-0 {
    opacity: 0;
    visibility: hidden;
}

.container-wrap .select:before {
    content: none;
}

.container-wrap input {
    text-indent: 13px;
}

.container-wrap .location {
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
}

.body-content .action-btn a {
    text-decoration: none;
    background-color: #30A4DC;
    color: #fff;
    height: 83px;
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    max-width: 309px;
    width: 90%;
    align-items: center;
    display: flex;
    justify-content: center;
    border: none;
    text-transform: uppercase;
}

.body-content .action-btn .inline-box {
    text-decoration: none;
    height: 83px;
    font-size: 22px;
    line-height: 30px;
    max-width: 309px;
    align-items: center;
    display: flex;
    justify-content: center;
    border: none;
}

.clear-selection, .clear-selection.active {
    visibility: hidden;
}

.wrap-selection-section {
    width: 100%;
}



#activation-pool-yes {
    max-width: 857px;
    margin: auto;
    justify-content: flex-start;
    font-weight: bold;
    font-size: 16px;
}

.section-partners .owl-stage {
    display: flex;
}

.section-partners .owl-carousel .owl-item .partner-logo img {
    width: auto;
}

.section-partners .owl-carousel .partner-container {
    height: 100%;
}


@media (min-width: 992px) {
    .clear-selection {
        visibility: hidden;
        margin-left: 30px;
    }

        .clear-selection.active {
            visibility: visible;
        }

    .clear-selection-button {
        color: #001125 !important;
    }

    

    .icon-clear-selection {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 20px;
        position: relative;
        background: url('../css/images/compare-icon.svg') 0 0 no-repeat;
        background-size: 100% 100%;
        margin-right: 9px;
    }

    .btn-clear-desktop {
        text-decoration: underline;
    }

        .btn-clear-desktop:hover {
            text-decoration: none;
        }
}

@media (max-width: 767px) {

    #activation-pool-yes {
        max-width: 491px;
        font-size: 14px;
    }
}

@media (max-width: 1100px) {
    #activation-pool-yes {
        max-width: 530px;
        font-size: 14px;
    }
}
